- Home
- Packages
- Forums
- Wiki
- Bugs
- AUR
- Download

# DVD Burning (Español)

From ArchWiki

Summary
Aplicaciones y métodos para grabar DVDs
Series
DVD Playing (Español)
DVD Ripping (Español)
DVD Writing (Español)
Related articles

## Aplicaciones CLI

### mkisofs

Instalar:

    # pacman -S cdrkit

Permite crear un archivo iso listo para ser grabado.

#### Ejemplos

Crear un iso apartir de un directorio:

    # mkisofs -V nombreDelVolumen -J -r -o disco.iso /directorio/de/datos

Crear un iso de dvd de video:

    # mkisofs -V nombreDelVolumen -dvd-video -o dvd.iso /directorio/de/datos

en el directorio deben aparacer VIDEO_TS Y AUDIO_TS, hay que recordar que todos los archivos y directorios deben tener nombres con mayúsculas.

#### Parametros

`-o`
  especifica el nombre del archivo, por ejemplo: "-o video.iso"
`-J`
  usar la extención Joliet del iso9660 incrementa compatibilidad con sistemas Windows. Se recomienda utilizar junto con -r, en otro caso el disco solo podría ser leído en sistemas Windows.
`-l`
  permitir nombres de archivos más largos, rompiendo compatibilidad con DOS
`-iso-level 1`
  establece a 1 el nivel de adherencia con el estandar iso9660 (1 para el más estricto, 4 para el menos estricto)
`-dvd-video`
  genera un dvd de video compatible con UDF
`-V nombreDelVolumen`
  establece el nombre del disco(label o etiqueta).
`-r`
  utiliza la extención RRIP (Rock Ridge Interchange Protocol) del estandar iso9660 que mejora la compatibilidad con sistemas unix, poniendo todos los archivos y directorios en solo lectura, con gid y uid en cero (root), todos los archivos pueden ser leídos y buscados.

### dvd+rw-tools

Instalar:

    # pacman -S dvd+rw-tools

Es un conjunto de herramientas para grabar dvds:

- growisofs puede grabar directamente un iso generado por mkisofs en el disco, sin tener que generar un archivo en el disco duro.
- dvd+rw-mediainfo muestra informacion sobre el dispositivo para grabar y el disco.
- dvd+rw-format borra discos regrabables.

#### Ejemplos

Obtener informacion del disco:

    # dvd+rw-mediainfo /dev/dvd

cambia `/dev/dvd` a la ruta del dispositivo.

Borrar disco regrabable:

    # dvd+rw-format -force /dev/dvd

Borrar disco regrabable completamente:

    # dvd+rw-format -force=full /dev/dvd

Grabar un disco de datos:

    # growisofs -Z /dev/dvd -r -J /directorio/de/archivos

Continuar grabando un disco multisesion:

    # growisofs -M /dev/dvd -r -J /directorio/de/archivos

Grabar un archivo de imagen:

    # growisofs -Z /dev/dvd=/directorio/archivo.iso

Grabar un DVD de video:

    # growisofs -dvd-compat -Z /dev/dvd -dvd-video /directorio/de/archivos

el directorio de archivos debe contener las carpetas VIDEO_TS y AUDIO_TS con los permisos y estructura adecuados. Todos los archivos y carpetas deben tener nombres en mayúsculas.

#### Parametros

`-Z`
  Grabar disco desde el principio
`-M`
  Grabar disco apartir de la última sesion
`-speed`
  Establece la velocidad de grabado, por ejemplo: -speed=2 para grabar a 2x
`-dvd-compat`
  Grabar disco de video
`-overburn`
  Sobregrabar disco
`-dry-run`
  Simular escritura, recomendable para revisar parametros antes que grabar

Tambien puedes incluir parametros de mkisofs al final de los parametros de growisofs, como en los ejemplos anteriores.

### wodim

Instalar:

    # pacman -S cdrkit

#### Ejemplos

Ver dispositivos disponibles:

    # wodim --devices

Obtener información sobre el disco a grabar:

    # wodim dev=/dev/dvd -atip

cambia /dev/dvd por el dispositivo adecuado

Borrar un disco regrabable:

borrado rápido:

    # wodim -v dev=/dev/dvd -blank=fast

borrado completo:

    # wodim -v dev=/dev/dvd -blank=all

borrar la última session:

    # wodim -v dev=/dev/dvd -blank=session

borrar la última session sin cerrar

    # wodim -v dev=/dev/dvd -blank=unclose

Grabar una imagen:

    # wodim -v dev=/dev/dvd isoimage.iso

#### Parametros

`speed`
  Establece la velocidad de grabado, por ejemplo: speed=2 para grabar a 2x
`-overburn`
  Sobregrabar disco
`-v`
  muestra más información sobre el proceso de grabado
`-eject`
  expulsa el disco al terminar de grabar
`-dao`
  (disc at once o disco de una sola vez) indica el modo de grabación DAO donde el disco solo se grabará un vez.
`-tao`
  (track at once o un track a la vez) indica el modo de grabación TAO donde el disco se contendrá varios tracks, en cuyo caso el disco puede contener audio y datos al mismo tiempo.
`-sao`
  (session at once o una sesión a la vez) indica el modo de grabación SAO donde el disco se grabará en varias sesiones, normalmente estos discos solo pueden ser leídos en computadoras
`fs`
  establece el tamaño del buffer, por ejemplo: fs=128m indica usar un buffer de 128 MB, el tamaño predeterminado es 4 MB, se recomienda utilizar un valor entre 4 y 128 MB.

## Aplicaciones GUI

### brasero

Instalar:

    # pacman -S brasero

### K3b

Instalar:

    # pacman -S k3b

Retrieved from "https://wiki.archlinux.org/index.php?title=DVD_Burning_(Español)&oldid=205178"
Category:

- Optical (Español)

## Navigation menu